﻿@charset "utf-8";

body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background: url(../images/bg_body.jpg) repeat-x;
    padding: 0px;
    margin: 0px;
    font-size: 12px;
    color: #444444;
    font-weight: normal;
}

::-moz-selection {
    background: #B51603;
    color: #FFF;
    text-shadow: none;
}

::selection {
    background: #B51603;
    color: #FFF;
    text-shadow: none;
}

.bg {
    background: #fff;
    margin-top: 10px;
    border-radius: 10px;
    box-shadow: 0px 0px 5px #666667;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Georgia;
    color: #B51603;
}

.table-responsive {
    border: none;
}

img {
    max-width: 100%;
    border: none;
    outline: 0;
}

a {
    color: #B51603;
}

    a:hover {
        color: #286960;
    }

.headerlogo {
    margin-left: 10px;
}

.heder_right_dtails {
    text-align: right;
    margin-right: 10px;
}

    .heder_right_dtails h4 {
        color: #000000;
        font-style: italic;
        font-family: Georgia;
        font-size: 18px;
        padding-top: 65px;
        display: inline-block;
    }

    .heder_right_dtails span {
        font-size: 35px;
        color: #000000;
    }

    .heder_right_dtails img {
        margin-top: -20px;
    }

.navbar-default {
    background-color: #F8F8F8;
    border-color: transparent;
    background: url(../images/menu_bg.jpg) repeat-x;
}

    .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
        color: #fff;
        background-color: transparent;
        background: url(../images/munu_hover_bg.jpg) repeat-x;
    }

    .navbar-default .navbar-nav > li > a {
        color: #fff;
        font-family: Georgia;
        font-weight: lighter;
        border-right: 1px solid #D86868;
        text-transform: uppercase;
        font-size: 14px;
    }

    .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
        color: #fff;
        background-color: #E7E7E7;
        background: url(../images/munu_hover_bg.jpg) repeat-x;
    }

.navbar-nav > li > a {
    padding-top: 12px;
    padding-bottom: 15px;
}

.nav > li > a {
    padding: 12px 22px;
}

.navbar-default .navbar-nav > li:last-child > a {
    border-right: transparent;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    color: #fff;
}

.welcome {
    font-size: 18px;
    font-weight: normal;
    margin: 0px 0px 10px 0px;
    font-family: Georgia;
    padding-bottom: 0px;
    color: #b51603;
}

.navbar {
    margin-bottom: 0px;
    min-height: 40px;
}

.box {
    border: 1px solid #CCC;
    padding: 5px;
    max-height: 100px;
    overflow: auto;
}

    .box ul {
        margin: 0;
        padding: 0;
        padding-left: 10px;
    }

        .box ul li a, .box ul li a {
            color: #B51B0F;
        }

.insideWrap {
    padding: 10px;
    overflow: hidden;
}

.FP {
    position: relative;
    overflow: hidden;
}

    .FP .overlay {
        position: absolute;
        bottom: 0;
        background: rgba(0, 0, 0, .8);
        color: #FFFFFF;
        padding: 10px;
        width: 100%;
        text-align: right;
    }

.dropdown-menu {
    background-color: #B51B0F;
    border-radius: 0px;
}

    .dropdown-menu > li {
        border-bottom: solid thin #fff;
    }

        .dropdown-menu > li:last-child {
            border-bottom: none;
        }

        .dropdown-menu > li > a {
            color: #FFFFFF;
            font-size: 12px;
        }

            .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
                color: #fff;
                text-decoration: none;
                background-color: #286A60;
            }

.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
}

.footer {
    margin: 10px 0px;
}

    .footer a {
        color: inherit;
        text-decoration: underline;
    }

    .footer p {
        margin: 0;
        padding: 0;
        font-size: 10px;
    }

.footerborder {
    border-left: solid thin #444;
    border-right: solid thin #444;
}

.flexslider .slides img, .flexslider2 .slides img, .flexslider3 .slides img {
    width: 100%;
    display: block;
    border: thin solid rgb(204, 204, 204);
}

.h3, h3 {
    font-size: 20px;
    color: #B51B0F;
    margin: 0px 0px 10px 0px;
}

h2 {
    font-size: 18px;
    font-weight: bold;
    margin: 0px;
    padding-top: 10px;
    padding-bottom: 0px;
}
/*Saerch Page*/
.search-listing {
    border-bottom: thin solid rgb(204, 204, 204);
    padding: 10px 0px;
}

    .search-listing h4 {
        font-size: 16px;
        margin: 0px;
        padding-top: 5px;
        padding-left: 0px;
        padding-bottom: 5px;
        font-weight: bold;
    }

    .search-listing h2 {
        font-size: 18px;
        font-weight: bold;
        color: #000;
        margin: 0px;
        padding-top: 10px;
        padding-bottom: 0px;
    }

    .search-listing p {
        margin: 0px;
    }

hr {
    margin-top: 3px;
    margin-bottom: 15px;
}

.moretool {
    text-align: center;
}

    .moretool a {
        margin: 0px 10px 10px 0px;
        font-size: 14px;
        display: inline-block;
    }

.form-group {
    margin-bottom: 10px;
}

.cursore-default {
    cursor: pointer;
}

.fa.fa-star {
    color: #B71E18;
}

.margin2px {
    margin-top: 2px;
    margin-bottom: 2px;
}

@media (max-width:1100px) {
    .nav > li > a {
        position: relative;
        display: block;
        padding: 12px 20px;
    }
}

@media (max-width:990px) {
    .navbar-default .navbar-nav > li > a {
        font-size: 12px;
    }

    .nav > li > a {
        position: relative;
        display: block;
        padding: 12px 11px;
    }

    .heder_right_dtails span {
        font-size: 22px;
        color: #000;
    }

    .footerborder {
        border-left: none;
        border-right: none;
    }
}

@media (max-width:767px) {
    .mobileMargin {
        margin-top: 95px;
    }

    .logo-fixed {
        position: fixed;
        width: 100%;
        left: 0px;
        top: 0px;
        margin-top: 0px;
        z-index: 1000;
        background: #fff;
    }

    .navbar-nav {
        margin: 0px -10px;
        background: #BB342E;
    }

    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border-color: #BE3934;
    }

    .navbar-default .navbar-toggle {
        border-color: transparent;
        width: 100%;
    }

    .navbar-toggle {
        margin: 0px;
        padding: 7px;
        float: none;
    }

    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
        background-color: transparent;
    }

    .center-block {
        display: block;
        margin-right: auto;
        margin-left: auto;
        width: 150px;
    }

    .navbar-default .navbar-toggle .icon-bar {
        background-color: #fff;
    }

    .search-listing .text-right {
        text-align: left!important;
    }
}

.onmobile {
    display: none;
}

@media (max-width:480px ) {
    #print1 {
        display: none;
    }

    .hidden1-xs {
        display: none;
    }

    .onmobile {
        display: block;
    }
}

@media (min-width:767px) {
    .dropdown:hover .dropdown-menu {
        display: block;
    }

    .pagingsearch {
    }   

   
}
@media (max-width:767px) {
     .searchfilter  {
        width: 32% !important;
        margin-bottom: 8px !important;
    }
}


.notforprint {
}

/*for up command down arrows on pages*/
a.back-to-top:link, a.back-to-top:visited {
    /*display: none;*/
    width: 50px;
    height: 50px;
    text-indent: -9999px;
    position: fixed;
    z-index: 9999;
    right: 20px;
    bottom: 20px;
    background: #B51B0F url("/images/arrowUp.png") no-repeat center 35%;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    border: 3px solid White;
}

a:hover.back-to-top {
    background-color: #666666;
}